<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration>
<MESSAGE>
	<INFO>
		<I_NO_SUCHE_SEARCH_DATA>
			検索結果はありませんでした。
		</I_NO_SUCHE_SEARCH_DATA>
		<I_NO_SUCHE_SEARCH_CARD_DATA>
			カードデータはありません
		</I_NO_SUCHE_SEARCH_CARD_DATA>
		<I_BEFORE_BALANCE>
			以前までのバランス
		</I_BEFORE_BALANCE>
		<I_NO_MORE_REQUEST>
			現在、引き落し依頼はありません。
		</I_NO_MORE_REQUEST>
		<I_NO_MORE_REQUEST_APPLY>
			現在、引き落し申請中はありません。
		</I_NO_MORE_REQUEST_APPLY>
		<I_COMPLATE_REGIST>
			登録作業が完了しました。
		</I_COMPLATE_REGIST>
		<I_COMPLATE_DELETE>
			削除作業が完了しました。
		</I_COMPLATE_DELETE>
		<I_COMPLATE_CANCEL>
			取消が完了しました。
		</I_COMPLATE_CANCEL>
		<I_COMPLETE_PROCESS>
			処理が正常に完了しました。
		</I_COMPLETE_PROCESS>
		<I_KYC_ADMIN_PROCESS>
			保存されました
		</I_KYC_ADMIN_PROCESS>
		<I_COMPLETE_CHANGE_EMAIL>
			ご連絡用メールアドレスの変更が完了しました。&lt;br/>&lt;br/>
			今後、iWalletからのご連絡はこちらのメールアドレスに送信されます。&lt;br/>&lt;br/>
			尚、ログインIDも新しいメールアドレスに変更されました。&lt;br/>
			お間違えないようご注意ください。
		</I_COMPLETE_CHANGE_EMAIL>
		<I_COMPLETE_SEND_EMAIL>
			メールの送信が完了しました。
		</I_COMPLETE_SEND_EMAIL>
		<I_POSSIBLE_IMPORT>
			インポート可能
		</I_POSSIBLE_IMPORT>
		<I_NEW_NEWS>
			新しいお知らせがあります。
		</I_NEW_NEWS>
		<I_SELECT_HISTORY>
			履歴から選択
		</I_SELECT_HISTORY>
		<I_CARD_APPLY_COMPLETE>
			お客様のカード申請をお受付いたしました。&lt;br />
			お手続きが完了しましたらメールにて通知いたしますので、それまでお待ちくださいませ。
		</I_CARD_APPLY_COMPLETE>
		<I_DEPOSIT_COMPLETE_GPS>
			ご購入いただきましたバウチャーで、iWallet口座へご入金いたしました。
		</I_DEPOSIT_COMPLETE_GPS>
		<I_COMPLATE_SAVE>
			正常に保存されました！
		</I_COMPLATE_SAVE>
		<I_2FA_NEW_CODE>
			新しい認証コードが発行されました。
		</I_2FA_NEW_CODE>
		<I_EDIT_SUCCESSFUL>
			編集が正常に完了しました
		</I_EDIT_SUCCESSFUL>
		<I_PROOF_OF_IDENTITY>
			ご本人確認書類
		</I_PROOF_OF_IDENTITY>
		<I_PROOF_OF_ADDRESS>
			ご住所確認書類
		</I_PROOF_OF_ADDRESS>
	</INFO>
	<WARNING>
		<W_MODIFY_RE_REQUEST>
			リロードでは、更新操作はできません！
		</W_MODIFY_RE_REQUEST>
		<W_NOT_EXIST_USER>
			ユーザが存在しません。処理を続行しますか？&lt;br/>:__MEGELM01__
		</W_NOT_EXIST_USER>
		<W_NOT_EXECUTE_DATA>
			インポート出来ないデータがあります。処理を続行しますか？
		</W_NOT_EXECUTE_DATA>
		<W_NOT_ADDRESS>
			KYC書類をアップロードする前に、ご住所、郵便番号、電話番号をご登録ください。
		</W_NOT_ADDRESS>
	</WARNING>
	<ERROR>
		<E_FATAL>
			致命的エラーです。処理を続行できません。
		</E_FATAL>
		<E_FATAL_URL>
			URLが無効です。
		</E_FATAL_URL>
		<E_REQUIRED_VALUE>
			__MEGELM01__は必須項目です！
		</E_REQUIRED_VALUE>
		<E_DO_NOT_INPUT>
			__MEGELM01__が入力されていません。
		</E_DO_NOT_INPUT>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__は不正な書式です。
		</E_ERROR_VALUE_PREG>
		<E_DO_NOT_OVERLAP>
			__MEGELM01__の重複登録はできません。
		</E_DO_NOT_OVERLAP>
		<E_NO_SUCH_ANYTHING_DATA>
			この__MEGELM01__は既に存在します！[__MEGELM02__]
		</E_NO_SUCH_ANYTHING_DATA>
		<E_EXIST_DATA>
			この__MEGELM01__は既に存在します！
		</E_EXIST_DATA>
		<E_DO_NOT_UPLOAD>
			ファイルがアップロードされていません。
		</E_DO_NOT_UPLOAD>
		<E_ERROR_NOT_EXIST>
			__MEGELM01__が、存在しません。
		</E_ERROR_NOT_EXIST>
        <E_ERROR_CANNOT_MONEY_REQUEST_SELF>
			 引落依頼元と引落依頼先が同一口座のため申請することができません。
		</E_ERROR_CANNOT_MONEY_REQUEST_SELF>
        <E_ERROR_MESSAGE_LENGTH_EXCEEDED>
            __MEGELM01__の長さは、最大__MEGELM02__文字です。
        </E_ERROR_MESSAGE_LENGTH_EXCEEDED>
		<E_ERROR_NOT_AGENT>
			このエージェントは登録できません
		</E_ERROR_NOT_AGENT>
		<E_ERROR_MAX_PARCENT_TOTAL>
			__MEGELM01__は卸値を超えて登録する事はできません。
		</E_ERROR_MAX_PARCENT_TOTAL>
		<E_ERROR_SAME_ACCOUNT>
			送金元と送金先の口座番号が同一です。
		</E_ERROR_SAME_ACCOUNT>
		<E_ERROR_SAME_ACCOUNT_NUMBER>
			自身の口座には送金は行えません。
		</E_ERROR_SAME_ACCOUNT_NUMBER>
		<E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
			口座が存在しません。
		</E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
		<E_INSUFFICIENT_FUNDS>
			残高不足です。処理を続行するには [__MEGELM01__ __MEGELM02__]必要です。
		</E_INSUFFICIENT_FUNDS>
		<E_ERROR_SAME_PASS_WORD>
			パスワードが一致しません
		</E_ERROR_SAME_PASS_WORD>
		<E_ERROR_SAME_DATA>
			__MEGELM01__が一致しません。
		</E_ERROR_SAME_DATA>
		<E_ERROR_SAME_DATA>
			__MEGELM01__と__MEGELM02__は同一の値を入力してください。
		</E_ERROR_SAME_DATA>
		<E_ERROR_REGULAR_ASCII>
			__MEGELM01__は半角英数字のみを入力してください。
		</E_ERROR_REGULAR_ASCII>
		<E_ERROR_REGULAR_ASCII_WITHDRAW>
			__MEGELM01__は半角英数と記号（, . - スペース）のみでご入力ください。
		</E_ERROR_REGULAR_ASCII_WITHDRAW>
		<E_ERROR_REGULAR_ASCII_STATE_CITY>
			__MEGELM01__は半角英数と記号（, - スペース）のみ__MEGELM02__文字以下でご入力ください。
		</E_ERROR_REGULAR_ASCII_STATE_CITY>
		<E_ERROR_REGULAR_ASCII_ADDRESS>
			__MEGELM01__は半角英数と記号（, - # ( ) / スペース)のみ__MEGELM02__文字以下でご入力ください。
		</E_ERROR_REGULAR_ASCII_ADDRESS>
		<E_ERROR_REGULAR_NUMBER_ZIP_CODE>
			__MEGELM01__は半角数字と記号(-)のみをご入力ください。
		</E_ERROR_REGULAR_NUMBER_ZIP_CODE>
		<E_ERROR_REGULAR_NUMBER_TEL>
			__MEGELM01__は半角数字と記号(+ -)のみ__MEGELM02__文字以下でご入力ください。
		</E_ERROR_REGULAR_NUMBER_TEL>
		<E_ERROR_REGULAR_PASSWORD>
			許可されない文字が含まれています。許可された文字は（$ % &amp; , - &lt; = > @ _ ~ ! ( ) * + . / : ? [ ] ^ { | } ）です。
		</E_ERROR_REGULAR_PASSWORD>
		<E_ERROR_REGULAR_MESSAGE>
			許可されない文字が含まれています。
		</E_ERROR_REGULAR_MESSAGE>
		<E_ERROR_REGULAR_PASSWORD_SECOND>
			パスワードは半角英語、数字を最低1文字含めなくてはいけません。
		</E_ERROR_REGULAR_PASSWORD_SECOND>
		<E_ERROR_REGULAR_EMAIL>
			__MEGELM01__の書式が不正です。
		</E_ERROR_REGULAR_EMAIL>
		<E_ERROR_EXPIRATION_DATE>
			有効期限切れです。
		</E_ERROR_EXPIRATION_DATE>
		<E_ERROR_FILE_FORMAT>
			ファイル形式が違います。
		</E_ERROR_FILE_FORMAT>
		<E_ERROR_UPLOAD_SIZE>
			アップロードファイルが大きすぎます。
		</E_ERROR_UPLOAD_SIZE>
		<E_ERROR_SAME_CURRENCY>
			同一の通貨が指定されています。
		</E_ERROR_SAME_CURRENCY>
		<E_ERROR_STRING_LENGTH_ANY>
			__MEGELM01__の長さは__MEGELM02__～__MEGELM03__文字です。
		</E_ERROR_STRING_LENGTH_ANY>
		<E_ERROR_LOGIN_FAIL_COUNT>
			規定回数以上のログインに失敗しました。24時間ログインをする事はできません。
		</E_ERROR_LOGIN_FAIL_COUNT>
		<E_ERROR_AMOUNT>
			金額が最低値か最高値を超えています。
		</E_ERROR_AMOUNT>
		<E_ERROR_CONFIRM>
			再入力の__MEGELM01__は同一の値を入力して下さい。
		</E_ERROR_CONFIRM>
		<E_DATE_VALUE>
			この日付は正しくありません！[__MEGELM01__年__MEGELM02__月__MEGELM03__日]
		</E_DATE_VALUE>
		<E_NOT_AGREE>
			規約に同意してください。
		</E_NOT_AGREE>
		<E_NOT_RECEIVE>
			メールニュースレターを受信することに同意してください
		</E_NOT_RECEIVE>
		<E_DONT_CHANGE>
			__MEGELM01__は__MEGELM02__へ変更する事はできません。
		</E_DONT_CHANGE>
		<E_APPLY_DATA>
			申請データが存在しないか、有効期限切れです。
		</E_APPLY_DATA>
		<E_LIMIT_WITHDRAW>
			お客様はこの処理を行う事ができません。KYC認証を行ってください。
		</E_LIMIT_WITHDRAW>
        <E_ERROR_WITHDRAW_MINIMUM>
            無効な価格です。__MEGELM01__ __MEGELM02__または、それ以上の金額を入力してください。
        </E_ERROR_WITHDRAW_MINIMUM>
		<E_LIMIT_WITHDRAW_ONE_TIME>
			お客様一回あたりの送金額上限を超えております。
		</E_LIMIT_WITHDRAW_ONE_TIME>
		<E_ERROR_VALUE_AMOUNT>
			__MEGELM01__は不正です。[__MEGELM02__ __MEGELM03__]
		</E_ERROR_VALUE_AMOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
			この口座には送金する事が出来ません。
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
			この送金先口座へは送金する事が出来ません。
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
		<E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
			この送金元口座からは出金する事が出来ません。
		</E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
		<E_DONT_HOLD_CARD>
			現在、iWallet口座と連動しているカードがございません。&lt;br/>&lt;br/>
			・すでにお申込み済みの方は登録が完了するまでお待ちください。&lt;br/>&lt;br/>
			・カード費用をすでにお支払い済みまたはカードをすでにお手元にお持ちでお申込みがまだのお客様は、カード販売代理店またはサービスご提供元へお問合せ下さい。&lt;br/>&lt;br/>
			・それ以外のお客様でカードをご希望の方は、サポートページからお気軽にご申請下さい。&lt;br/>
			※件名に「カード申請」、本文にカード申請枚数（お一人様2枚まで）をご明記ください。カード申請の手順や費用などご案内させて頂きます。&lt;br/>
		</E_DONT_HOLD_CARD>
		<E_NOT_NUMBER_POINT>
		   金額は小数点第二位までを入力してください。
		</E_NOT_NUMBER_POINT>
		<E_ERROR_VALUE>
			不正な値が入力されています。[__MEGELM01__]
		</E_ERROR_VALUE>
		<E_ERROR_IP_ADDRESS>
			不正なIPアドレスからの接続です。
		</E_ERROR_IP_ADDRESS>
		<E_DO_NOT_SELECT>
			__MEGELM01__を選択してください。
		</E_DO_NOT_SELECT>
		<E_WRONG_DOMAIN>
			無効なドメインです。
		</E_WRONG_DOMAIN>
		<E_WRONG_SIGNATURE>
			シグネチャが不正です。
		</E_WRONG_SIGNATURE>
		<E_NOT_VERIFICATION_MAIL>
			メール未認証です
		</E_NOT_VERIFICATION_MAIL>
		<E_INVALID_ACCOUNT_STATUS>
			口座ステータスエラー
		</E_INVALID_ACCOUNT_STATUS>
		<E_CAN_NOT_LOGIN>
			ログインに失敗しました。IDとPASSWORDを再度確認してください。
		</E_CAN_NOT_LOGIN>
		<E_CAN_NOT_DB_CONNECTION>
			DBコネクションに失敗しました！DBに接続できません！
		</E_CAN_NOT_DB_CONNECTION>
		<E_CAN_NOT_CLOSE_DB_CONNECTION>
			DBコネクションをクローズできませんでした。
		</E_CAN_NOT_CLOSE_DB_CONNECTION>
		<E_CAN_NOT_OPEN_XML_FILE>
			XMLファイルをロードできません！
		</E_CAN_NOT_OPEN_XML_FILE>
		<E_CAN_NOT_OPEN_SQL_FILE>
			SQL定義ファイルを開けませんでした！
		</E_CAN_NOT_OPEN_SQL_FILE>
		<E_NO_SUCH_SQL_NAME>
			SQLを取得できません！SQL名を確認してください
		</E_NO_SUCH_SQL_NAME>
		<E_SQL_EXE_ERROR>
			SQL実行時エラー&lt;br&gt;[__MEGELM01__]
		</E_SQL_EXE_ERROR>
		<E_NO_ARRAY>
			配列が存在しません！
		</E_NO_ARRAY>
		<E_CAN_NOT_LOGIN>
			ログインに失敗しました！&lt;br&gt;ユーザIDもしくはパスワードを再度確認してください。
		</E_CAN_NOT_LOGIN>
		<E_INIT_PROCCESS>
			初期処理でエラーが発生しました！
		</E_INIT_PROCCESS>
		<E_ERROR_STRING_LENGTH>
			文字列の長さが不正です。[__MEGELM01__]
		</E_ERROR_STRING_LENGTH>
		<E_NO_SUCH_ID_DATA>
			このIDは存在しません！[__MEGELM01__]
		</E_NO_SUCH_ID_DATA>
		<E_NO_SUCH_MODIFY_DATA>
			修正対象データが存在しません！
		</E_NO_SUCH_MODIFY_DATA>
		<E_NO_SUCH_LINK_URL>
			リンク先のファイルが存在しません！[__MEGELM01__]
		</E_NO_SUCH_LINK_URL>
		<E_ERROR_STRING_LENGTH_ID_PASS>
			__MEGELM01__の文字列の長さは6～16文字です。[__MEGELM02__]
		</E_ERROR_STRING_LENGTH_ID_PASS>
		<E_ERROR_SAME>
			同一のメールアドレスが登録されています。
		</E_ERROR_SAME>
		<E_ERROR_CURRENT_MAIL_ADDRESS>
			現在、ご登録されているメールアドレスではありません。
		</E_ERROR_CURRENT_MAIL_ADDRESS>
		<E_ERROR_REGULAR>
			__MEGELM01__を入力してください。
		</E_ERROR_REGULAR>
		<E_ERROR_REGULAR_NUMBER>
			__MEGELM01__は半角数字のみを入力してください。
		</E_ERROR_REGULAR_NUMBER>
		<E_ERROR_INT_RANGE>
			__MEGELM01__の範囲は__MEGELM02__～__MEGELM03__です。
		</E_ERROR_INT_RANGE>
		<E_ERROR_PROHIBITION_CHARACTER>
			__MEGELM01__は禁止文字が含まれています。
		</E_ERROR_PROHIBITION_CHARACTER>
		<E_ERROR_NOT_SELECT>
			__MEGELM01__を、選択してください。
		</E_ERROR_NOT_SELECT>
		<E_ERROR_NOT_SAME>
			「__MEGELM01__」と「__MEGELM02__」は同じ値を入力してＬください。
		</E_ERROR_NOT_SAME>
		<E_ERROR_REGULAR_MAIL>
			メールアドレスを入力してください。
		</E_ERROR_REGULAR_MAIL>
		<E_ERROR_NOT_DONT_LOGIN>
			ログインしてください。
		</E_ERROR_NOT_DONT_LOGIN>
		<E_ERROR_PAST_DATE>
			過去の日付は指定できません。
		</E_ERROR_PAST_DATE>
		<E_EXISTS_DATA>
			__MEGELM01__は既にご登録済みです
		</E_EXISTS_DATA>
		<E_SEAM_INPUT>
			同一の__MEGELM01__が入力されています。
		</E_SEAM_INPUT>
		<E_MINIMUM>
			__MEGELM01__は、__MEGELM02__以上を入力してください。
		</E_MINIMUM>
		<E_NOT_KEYWORD>
			キーワードが違います。
		</E_NOT_KEYWORD>
		<E_NOT_OLD_PASSWORD>
			古いパスワードが一致しません。
		</E_NOT_OLD_PASSWORD>
		<E_TOO_LARGE>
			金額が大きすぎます。
		</E_TOO_LARGE>
		<E_DEPOSIT_ERROR_GPS>
			バウチャーをご購入頂けなかったので、iWallet口座には入金反映しておりません。&lt;br/>
			別の方法でご入金頂くか、もう一度最初からお試しくださいませ。
		</E_DEPOSIT_ERROR_GPS>
		<E_DEPOSIT_GPS_LIMIT>
			お客様の入金リミット上限を超えています
		</E_DEPOSIT_GPS_LIMIT>
		<E_DEPOSIT_PERMISSION>
			お客様はこのご入金方法はご利用できません
		</E_DEPOSIT_PERMISSION>
		<E_LIMIT_AGE>
			お客様は年齢制限の為、処理を続行できません。
		</E_LIMIT_AGE>
		<E_NOT_FOUND_KYC_ROOT>
			一時的なエラーが発生しました。時間をおいてお試しください。
		</E_NOT_FOUND_KYC_ROOT>
		<E_DIDNT_OPEN_ACCOUNT>
			iWallet口座が開設されておりません。&lt;br/>最初から口座開設お試しください。
		</E_DIDNT_OPEN_ACCOUNT>
		<E_DID_OPEN_ACCOUNT>
			お客様は既にiWallet口座のアクティベートが完了しております。&lt;br/>ログインをお試しください。
		</E_DID_OPEN_ACCOUNT>
		<E_PLEASE_CONTACT_US>
			コチラよりメールを再送して下さい。
		</E_PLEASE_CONTACT_US>
		<E_ERROR_STRING_LENGTH_ANY_2>
			__MEGELM01__の長さは、最大__MEGELM02__文字です。
		</E_ERROR_STRING_LENGTH_ANY_2>

		<E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
			お客様は、既に入金回数上限を超えています。しばらく時間をおいてお試しください。
		</E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
		<E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
			お客様は、一日の入金上限を超えています。別の入金手段をご利用いただくか、24時間後に再度お試しください。
		</E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
		<E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
			お客様は、一日の入金上限を超えています。別の入金手段をご利用いただくか、24時間後に再度お試しください。
		</E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
		<E_LIMIT_DEPOSIT_AMOUNT>
			お客様は、一か月の入金上限を超えています。しばらく時間をおいてお試しください。
		</E_LIMIT_DEPOSIT_AMOUNT>
		<E_LIMIT_CASHFLOW_DEPOSIT_INFO>
			[ユーザー基本情報設定] の情報を完備してください。
		</E_LIMIT_CASHFLOW_DEPOSIT_INFO>
		<E_REQUIRED_VALUE_JP>
			50000~100000までの数字（小数点不可）を入力してください。
		</E_REQUIRED_VALUE_JP>
        <E_REQUIRED_VALUE_VM>
			無効な値です。__MEGELM01____MEGELM02__から__MEGELM01____MEGELM03__の金額を入力してください。
		</E_REQUIRED_VALUE_VM>
		<E_REQUIRED_VALUE_OTHER>
			入金額欄に決済いただく金額__MEGELM01__~__MEGELM02__の数字をご入力ください。
		</E_REQUIRED_VALUE_OTHER>
		<E_LIMIT_DEPOSIT_MESSAGE>
			64文字以下でご入力ください。
		</E_LIMIT_DEPOSIT_MESSAGE>
		<E_MINIMUM>
			__MEGELM01__は、__MEGELM02__以上を入力してください。
		</E_MINIMUM>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__ は不正な書式です。
		</E_ERROR_VALUE_PREG>
		<E_REQUIRED_VALUE_NOVERTIFY>
			無効な数字です。200 - 10,000までの数字（小数点不可）を入力してください。
		</E_REQUIRED_VALUE_NOVERTIFY>
		<E_REQUIRED_VALUE_VERTIFY>
			無効な数字です。200 - 20,000までの数字（小数点不可）を入力してください
		</E_REQUIRED_VALUE_VERTIFY>
		<E_REQUIRED_CUPKINDCHECK_VERTIFY>
			申し訳ありません。この入金方法ご利用いただけません。別の入金手段を選択ください。
		</E_REQUIRED_CUPKINDCHECK_VERTIFY>
		<E_REQUIRED_VISAKINDCHECK_VERTIFY>
			申し訳ありません。この入金方法ご利用いただけません。別の入金手段を選択ください。
		</E_REQUIRED_VISAKINDCHECK_VERTIFY>
        <E_ERROR_OPTION_NOT_AVAILABLE>
			申し訳ありません。この入金方法ご利用いただけません。別の入金手段を選択ください。
		</E_ERROR_OPTION_NOT_AVAILABLE>
		<E_ERROR_NOT_IN_JAPAN>
			ご選択いただいた入金方法は日本のお客様向けのサービスとなります。そのほかの入金方法をご選択ください。
		</E_ERROR_NOT_IN_JAPAN>
		<E_REQUIRED_VALUE_FLAT3>
			入金額欄に決済いただく金額3000~500,000の数字をご入力ください。
		</E_REQUIRED_VALUE_FLAT3>
		<E_LIMIT_WITHDRAW_KYC>
			お客様はこの処理を行う事ができません。KYC認証を行ってください。
		</E_LIMIT_WITHDRAW_KYC>
		<E_LIMIT_WITHDRAW_KYC2>
			お客様はこの処理を行う事ができません。KYC認証を行ってください。
		</E_LIMIT_WITHDRAW_KYC2>
        <E_CAN_NOT_REMIT_SELF>
            自身の口座には送金は行えません。
        </E_CAN_NOT_REMIT_SELF>
        <E_ERROR_ADDRESS_CHARACTER_LENGTH_EXCEEDED>
            __MEGELM01__の長さは、最大512文字です。
        </E_ERROR_ADDRESS_CHARACTER_LENGTH_EXCEEDED>
        <E_ERROR_MESSAGE_CHARACTER_LENGTH_EXCEEDED>
            メッセージの長さは、最大256文字です。
        </E_ERROR_MESSAGE_CHARACTER_LENGTH_EXCEEDED>
		<E_ERROR_2FA_NULL>
			無効な確認コード。
		</E_ERROR_2FA_NULL>
		<E_ERROR_2FA_24LOGIN_LOCK>
			確認コードの入力回数が上限を超えたため、お客様の口座がロックされました。２４時間後、再度お試しください。
		</E_ERROR_2FA_24LOGIN_LOCK>
		<E_ERROR_2FA_24PASSWORD_LOCK>
			確認コードの入力回数が上限を超えたため、「パスワード変更」がロックされました。２４時間後、再度お試しください。
		</E_ERROR_2FA_24PASSWORD_LOCK>
		<E_ERROR_2FA_24MAIL_LOCK>
			確認コードの入力回数が上限を超えたため、「メールアドレス変更」がロックされました。２４時間後、再度お試しください。
		</E_ERROR_2FA_24MAIL_LOCK>
		<E_ERROR_2FA_24WITHDRAWAL_LOCK>
			確認コードの入力回数が上限を超えたため、「出金申請」がロックされました。２４時間後、再度お試しください。
		</E_ERROR_2FA_24WITHDRAWAL_LOCK>
		<E_ERROR_2FA_24TRANSFER_LOCK>
			確認コードの入力回数が上限を超えたため、「口座間送金」がロックされました。２４時間後、再度お試しください。
		</E_ERROR_2FA_24TRANSFER_LOCK>
		<E_ERROR_2FA_24RECEIVE_LOCK>
			確認コードの入力回数が上限を超えたため、「引落依頼を確認する」がロックされました。２４時間後、再度お試しください。
		</E_ERROR_2FA_24RECEIVE_LOCK>
		<E_ERROR_2FA_RETURN_LOCK>
			認証コードの有効期限が切れました。「新しいコードを送信」をクリックして新しいコードを発行してください。
		</E_ERROR_2FA_RETURN_LOCK>
	    <E_ERROR_BIT_API_FAILED>
	           申し訳ございません。BitcoinアドレスとQRコードを生成できませんでした。 一時間後に再度お試しください。または、弊社のカスタマーサポートにご連絡お願い致します。
	    </E_ERROR_BIT_API_FAILED>
	    <E_ERROR_CPS_API_FAILED>
	           申し訳ございません！暗号通貨選択画面へ接続できませんでした。再度お試しいただいた上、解決しない場合は、カスタマサービスまでお問い合わせください。
	    </E_ERROR_CPS_API_FAILED>

		<E_ERROR_WITHDRAW_NOT_IN_JAPAN>
		 申し訳ございませんが、ご選択いただいた出金方法は日本にお住いのお客様向けのサービスとなります。別の出金方法をご選択ください。
	 </E_ERROR_WITHDRAW_NOT_IN_JAPAN>
		<E_ERROR_2FA_24WITHDRAWAL_FLAT3_LOCK>
			確認コードの入力回数が上限を超えたため、「出金申請」がロックされました。２４時間後、再度お試しください。
		</E_ERROR_2FA_24WITHDRAWAL_FLAT3_LOCK>
		<E_ERROR_WITHDRAWAL_CORPORATE_ONLY>
			申し訳ございませんが、この出金方法はご利用いただけません。別の出金方法をご選択ください。
	 </E_ERROR_WITHDRAWAL_CORPORATE_ONLY>
	 <E_ERROR_NAME_KATAKANA_ONLY>
			 口座名義はカタカナで記入してください。
	 </E_ERROR_NAME_KATAKANA_ONLY>
	 <E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>
		 無効の通貨です。ご記入いただいた通貨は対応されておりません。
	 </E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>
	 <E_LIMIT_DEPOSIT_CORPORATE>
		 申し訳ありません。この入金方法ご利用いただけません。別の入金手段を選択ください。
	 </E_LIMIT_DEPOSIT_CORPORATE>
	 <E_ERROR_DEPOSIT_UNKNOWN>
		 入金申請の処理に不明なエラーが発生しました。 もう一度お試しください。
	 </E_ERROR_DEPOSIT_UNKNOWN>
	 <E_LIMIT_DEPOSIT_AMOUNT_MONTHLY>
		 月間上限に達しました。 他の預金方法をご利用ください
	 </E_LIMIT_DEPOSIT_AMOUNT_MONTHLY>
	 <E_REQUIRED_CLEARSETTLE_VALUE_OTHER>
		 「その他」にご入力いただく金額は、EUR 500～EUR 750の間でお願い致します。
	 </E_REQUIRED_CLEARSETTLE_VALUE_OTHER>
	 <E_REQUIRED_AMOUNT_LBTC>
		 Invalid value. Please enter an integer amount between 500 - 50,000. Non-integer or fractional value and special characters will not be accepted.
	 </E_REQUIRED_AMOUNT_LBTC>
	 <E_INVALID_CURRENCY_VALUE_LBTC>
		 Invalid currency. The currency you are trying to use is currently not supported.
	 </E_INVALID_CURRENCY_VALUE_LBTC>
     <E_PROCESS_OWN_MONEY_REQUEST>
        無効な動作です。お客様のご依頼は処理できかねます。
     </E_PROCESS_OWN_MONEY_REQUEST>
	 <E_ERROR_UPLOAD_FILE_TYPE>
		無効なファイルタイプ。 CSVファイルを選択してもう一度お試しください。
	 </E_ERROR_UPLOAD_FILE_TYPE>
	 <E_ERROR_UPLOAD_DATA_REQUIRED>
		CSVファイルは必須項目です
	 </E_ERROR_UPLOAD_DATA_REQUIRED>
	 <E_ERROR_UPLOAD_ADMIN_FAILED>
		アップロード失敗。 もう一度お試しください。
	 </E_ERROR_UPLOAD_ADMIN_FAILED>
	 <E_ERROR_NO_PAGE_ACCESS>
		あなたは次のページにアクセスするための権限を持っていません。
	 </E_ERROR_NO_PAGE_ACCESS>
	 <E_ERROR_NO_FUNCTION_ACCESS>
		あなたはこのアクションを実行するための権限を持っていません。
	 </E_ERROR_NO_FUNCTION_ACCESS>
	 <E_ERROR_NO_ATTACHMENT>
		 添付ファイルがございません。お客様の取引を確認するには銀行明細を添付する必要がございます。
	 </E_ERROR_NO_ATTACHMENT>
	 <E_ERROR_EXCEEDS_MAX_FILE_SIZE>
		 添付ファイルのサイズが制限を超えています。
	 </E_ERROR_EXCEEDS_MAX_FILE_SIZE>
	 <E_ERROR_CARD_TYPE_INVALID>
		 無効な__MEGELM01__
	 </E_ERROR_CARD_TYPE_INVALID>
	 <E_ERROR_LINK_ALREADY_EXIST>
		この口座は既にリンクされています！
	 </E_ERROR_LINK_ALREADY_EXIST>
	 <E_ERROR_WITHDRAW_HIGH_RISK>
		 お客様の取引は処理できかねます。ご確認いたしますので、弊社のカスタマーサポートまでお問い合わせください。
	 </E_ERROR_WITHDRAW_HIGH_RISK>
	 <E_ERROR_LINK_OWN_ACOUNT>
		 自身の口座にはリンクできません！
	 </E_ERROR_LINK_OWN_ACOUNT>
	 <E_ERROR_EMPTY_PATTERN_NAME>
		パターン名を下さい
	 </E_ERROR_EMPTY_PATTERN_NAME>
	 <E_ERROR_SAME_PASSWORD>
		お客様のパスワードは現在のと同じになっております。別のパスワードを使用してください
	 </E_ERROR_SAME_PASSWORD>
	 <E_REQUIRED_AMOUNT_VALUE>
		入金額の記入欄に__MEGELM01__-__MEGELM02__の範囲内で、ご希望の入金額をご入力ください。
	 </E_REQUIRED_AMOUNT_VALUE>
	 <E_ERROR_CANT_TRANSFER>
		こちらの口座への口座間送金は処理できかねます。cs@iwl.world までお問い合わせください。
	</E_ERROR_CANT_TRANSFER>
	</ERROR>
</MESSAGE>
